  <resources>
    <string name="2NR2E663">Palmengarten</string>
    <string name="3aOIY6wl">Salzmine</string>
    <string name="6WbkldyD">Holzfäller</string>
    <string name="7dW5m6Xa">Viehzucht</string>
    <string name="BPPG2XF7">Weizenfarm</string>
    <string name="dIBuwAhe">Gewürzpflanze</string>
    <string name="EBO1FIC9">Schaffarm</string>
    <string name="ewrkbwI9">Olivenbäume</string>
    <string name="hopZmzBi">Steppen-Stall</string>
    <string name="hPq4vD4Z">Projekt stoppen</string>
    <string name="koX9okuG">Keine</string>
    <string name="NWUTYDQ0">Tempel</string>
    <string name="OSron4OZ">Fischerei</string>
    <string name="pYY1UNgS">Lehmgrube</string>
    <string name="rHcVKSbA">Eisenmine</string>
    <string name="vPt1OF30">Wüstenstall</string>
    <string name="Xj8gsFrW">Seidenpflanze</string>
    <string name="Z8ntYx0Y">Flachs Feld</string>
    <string name="ZtxWTS9V">Weinberg</string>
    <string name="zzQdNpXw">Stall</string>
  </resources>
